body {
  margin:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#333333;
  background: url('../images/background.jpg') top center repeat;
}

A:link {
	COLOR: #00537F; text-decoration: none
}
A:visited {
	COLOR: #00537F; text-decoration: none
}
A:active {
	COLOR: #00537F; text-decoration: none
}
A:hover {
	COLOR: #00537F; text-decoration: underline
}

#topbg {
  margin: 0px;
  background: url('../images/topbg.jpg') top left repeat-x;
}

#footerbg {
  margin: 0px;
  background: url('../images/footerbg.jpg') bottom left repeat-x;
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 1000px;
  text-align: left;
  background: #FFFFFF url('../img/content_bg.gif') top left repeat-y;
}

#page_header {
  height: 142px;
  background: url('../images/header.jpg') bottom left no-repeat;
  clear: both;
  margin:0px;
}

#page_header_top {
  height: 40px;
  clear: both;
  margin:0px;
}
.search {float:left; width:230px; margin:0px 0px 0px 480px; padding:6px 0px 0px 0px;}
.rbutton {float:right; width:270px; margin:0px; text-align:right;}
.searchinput {background:#FFF url('../images/search.jpg') 190px 1px no-repeat; width:220px; height:22px; border:1px #BDBDBD solid; padding:0px; margin:0px; text-indent:10px;}

#header {
  height: 171px;
  clear: both;
  margin:0px;
}

#logo {
  float:left;
  height:171px;
  padding:10px;
  margin:0px;
  text-align:center;
}

#clickbanner {
  float:right;
  width:216px;
  padding:0px;
  margin:0px -6px 0px 0px;
}

#page_header h2 {
  margin:0px;
  padding-left:15px;
  font-family: verdana;
  font-size: 12px;
  color: #D5D0B0;
  line-height:22px;
}

#menu_bar {
  margin:0px;
  padding:0px 0px 0px 50px;
  border:0px dashed #cccccc;
  height:48px;
  clear:both;
  background: url('../images/menu_bg.jpg') top left repeat-x;
}

#content_wrapper {
  margin-top:10px;
  margin-bottom:10px;
  margin-left:10px;
  margin-right:10px;      
  border:0px dashed #FFFFFF;  
}

#main_content {
  margin-left:312px;
  margin-right:0px;
  border:0px dashed #cccccc;
}

#main_content h1 {
  font-size: 20px;
  color: #00537F;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 10px 0px;
}

#main_content h3 {
  font-size: 20px;
  color: #00537F;
  font-weight:normal;
  margin:0px 0px 10px 0px;
  padding:0px 0px 3px 0px;
  border-bottom:1px #B5B5B5 solid;
}

#main_content p {
  line-height: 19px;
  margin:0px;
  padding:0px 0px 16px 0px;
}

.otext {color:#EB7808;}

#left_side {
  float: left;
  width:302px;
  border:0px dashed #cccccc;
}

#left_side h3 {
  font-size: 18px;
  color: #333333;
  font-weight:normal;
  margin:0px;
  padding:7px 5px 7px 5px;
  text-align:center;
  border-bottom:2px #FBA61F solid;
  background:#FEC817 url('../images/headbg.jpg') top left repeat-x;
}

#left_side h4 {
  font-size: 18px;
  color: #ffffff;
  font-weight:normal;
  margin:0px;
  padding:0px 5px 12px 5px;
  text-align:center;
}

#left_side p {
  margin:0px;
  padding:0px 0px 15px 0px;
  font-size: 13px;
  line-height: 18px;
}

#navcontainer ul {
  padding: 0px;
  margin: 0px;
  color: #E7E8E9;
  float: left;
  width: 100%;
  font-family: arial, helvetica, sans-serif;
  font-size:15px;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
  padding: 13px 32px 13px 32px;
  color: #E7E8E9;
  text-decoration: none;
  float: left;
  border-left: 1px solid #037BB9;
}

#navcontainer ul li a:hover, .current {
  background: url('../images/menuhover.jpg') top left repeat-x; 
  color: #fff;
}

.linklist {
  padding: 0px;
  margin: 0px;
}

.linklist li {
  list-style: none; 
  margin: 0px 0px 3px 0px;
  padding: 3px 0px 7px 50px;
  border-bottom: 1px dashed #B0B0B0;
  background: url('../images/arrow3.gif') 30px 0px no-repeat;
}

.linklist li a {color:#333333; text-decoration: none;}
.linklist li a:hover {color:#F00; text-decoration: none;}

.lilist {
  padding: 0px 0px 10px 0px;
  margin: 0px;
}

.lilist li {
  list-style: none; 
  margin: 0px 0px 3px 0px;
  padding: 3px 0px 5px 19px;
  background: url('../images/arrow3.gif') 0px 0px no-repeat;
}

.banner{margin:0px 0px 0px 0px; padding:0px 0px 15px 0px;}

.morelink{text-align:right; font-weight:bold;}
.more{text-align:right; background: url('../images/arrow.jpg') center left no-repeat; padding:0px 0px 0px 10px; font-size:12px;}

.bluebox {
  margin:0px;
  padding:5px 10px 10px 12px;
  background:#00537F url('../images/bluebg.jpg') top left repeat-x;
  border:3px #00537F solid;
  color:#FFFFFF;
}

.graybox {
  margin:0px;
  padding:5px 4px 4px 4px;
  background:#00537F url('../images/graybg1.jpg') bottom left repeat-x;
}

.graybg {
  height:12px;
  margin:3px 0px 14px 0px;
  padding:0px;
  background: url('../images/graybg.jpg') top center no-repeat;
}

.graybg1 {
  height:12px;
  margin:0px 0px 14px 0px;
  padding:0px;
  background: url('../images/graybg.jpg') top center no-repeat;
}

.inputbox {width:116px; margin:0px; padding:3px; border:1px #D8D8D8 solid;}
.inputbox1 {width:106px; margin:0px; padding:3px; border:1px #D8D8D8 solid;}
.inputbox2 {width:174px; margin:0px; padding:0px; border:1px #D8D8D8 solid; height:19px;}

.western {margin:0px; padding:0px 0px 20px 0px;}
.send-money-now {margin:0px; padding:0px 0px 20px 0px;}

.hthumb {float:right; width:200px; margin:0px; padding:0px;}

.blink {
  font-size: 16px;
  color: #333333;
  font-weight:normal;
  font-family:Arial Narrow;
  margin:0px;
  padding:12px 2px 12px 2px;
  text-align:center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  background:#FDC21F url('../images/headbg1.jpg') top left repeat-x;
}

.thumbnail_left {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  border:0px;
}

.thumbnail_right {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}

#page_footer {
  height: 114px;
  clear: both;
  margin:0px;
  background: url('../images/footerbg.jpg') bottom left repeat-x;
}

#page_footer p {
  text-align:center;
  font-size: 12px;
  line-height:18px;
  margin:0px;
  padding:0px;
}

#page_footer_link {margin:0px; padding:15px 0px 10px 0px; color:#333333;}

#page_footer_link A:link {COLOR: #333333; text-decoration: none;}
#page_footer_link A:visited {COLOR: #333333; text-decoration: none;}
#page_footer_link A:active {COLOR: #333333; text-decoration: none;}
#page_footer_link A:hover {COLOR: #333333; text-decoration: underline;}

#copyright {margin:0px; padding:20px 0px 0px 0px; color:#FFFFFF;}

#copyright A:link {COLOR: #FFFFFF; text-decoration: none;}
#copyright A:visited {COLOR: #FFFFFF; text-decoration: none;}
#copyright A:active {COLOR: #FFFFFF; text-decoration: none;}
#copyright A:hover {COLOR: #FFFFFF; text-decoration: underline;}